<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="GPL_It.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <GPL_It.Properties.Settings>
            <setting name="Extensions" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>cs</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="ProjectPath" serializeAs="String">
                <value />
            </setting>
            <setting name="ProjectName" serializeAs="String">
                <value />
            </setting>
            <setting name="ProjectAuthor" serializeAs="String">
                <value />
            </setting>
            <setting name="ProjectDescription" serializeAs="String">
                <value />
            </setting>
            <setting name="ProjectYear" serializeAs="String">
                <value />
            </setting>
            <setting name="ProjectNotice" serializeAs="String">
                <value />
            </setting>
            <setting name="NoticeTemplate" serializeAs="String">
                <value>#region Copyright Notice
// This file is part of &lt;program&gt;.
// &lt;description&gt;
// Copyright (C) &lt;year&gt; &lt;author&gt;
// 
// &lt;program&gt; is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
// 
// &lt;program&gt; is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
// 
// You should have received a copy of the GNU General Public License
// along with this program.  If not, see &lt;http://www.gnu.org/licenses/&gt;.
#endregion
</value>
            </setting>
        </GPL_It.Properties.Settings>
    </userSettings>
</configuration>